.active-light-mode .services-grid p ,
.active-light-mode .services-grid .title a,
.active-light-mode .services-grid .more-btn
{
    color: var(--color-dark) !important;
}

.active-light-mode .services-grid:hover .content .more-btn,
.services-grid.active .content .more-btn {
    color: var(--color-accent2) !important;
}

.active-light-mode .services-grid .content .title a:hover {
    color: var(--color-white) !important;
}

.active-light-mode .services-grid:after {
    background: var(--gradient-blue) !important;
}

/* .active-light-mode .section .container .section-heading .title, 
.active-light-mode .section .container .section-heading p
{
    color: var(--color-dark) !important;
} */


.active-light-mode .counterup-progress:hover, .counterup-progress.active {
    background: var(--gradient-blue);
}
.active-light-mode #main-wrapper > .section > div > div.row > div > div > h6{
    color: var(--color-dark) !important;
}
.active-light-mode #main-wrapper > .section > div > div.row div.active h6{
    color: var(--color-light) !important;
}
.active-light-mode #main-wrapper > .section > div > div.row > div > div > div.count-number.h2{
    color: var(--color-dark) !important;
}
.active-light-mode #main-wrapper > .section > div > div.row div.active div.count-number.h2{
    color: var(--color-light) !important;
}

.active-light-mode #main-wrapper > section.section.section-padding.pb--70.pb_lg--20.pb_md--0 > div > div.section-heading.heading-light > h2,
.active-light-mode #main-wrapper > section.section.section-padding.pb--70.pb_lg--20.pb_md--0 > div > div.section-heading.heading-light > p,
.active-light-mode #main-wrapper > section.section.section-padding.pb--70.pb_lg--20.pb_md--0 > div > div.row > div > div > div.content > h4 > a,
.active-light-mode #main-wrapper > section:nth-child(5) > div > div.section-heading.heading-light > h2,
.active-light-mode #main-wrapper > section:nth-child(7) > div > div.section-heading.heading-light-left > h2,
.active-light-mode #main-wrapper > section.section.section-padding-2 > div > div.section-heading.heading-light-left > h2{
    color: var(--color-dark) !important;
}

.active-light-mode #main-wrapper > section:nth-child(7) > div > div.section-heading.heading-light-left > p,
.active-light-mode #main-wrapper > section.section.section-padding-2 > div > div.section-heading.heading-light-left > p{
    color: var(--color-body) !important;
}

.active-light-mode #main-wrapper > section.section.section-padding.pb--70.pb_lg--20.pb_md--0 > div > div.row > div > div > div.content > h4 > a:hover {
    color: var(--bs-link-hover-color) !important;
}


.active-light-mode .axil-mainmenu.axil-sticky .header-action .sidemenu-btn .btn-wrap {
    background-color: var(--color-primary);
}

#main-wrapper > section > div > div.row > div > div > img {
    opacity: unset !important;
    border-radius: 2%;
    background-color: var(--color-primary);
}

.title,
.subtitle,
.widget-title,
.filter-text {
    font-family: 'Kufi' ,'Manrope' !important;
}